[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.Images

Contains bitmaps displayed on the header sections for the control.

## Declaration

Source position: comctrls.pp line 4098

`published property TCustomHeaderControl.Images : TCustomImageList read FImages write SetImages;`

## Description

The control cannot display images on the header section if Images has not been assigned or is empty.

Use the ImageIndex property for the THeaderSection instances in Sections to assign the image used for the header section.